﻿/*CSS*/

.form_area{
	width: 80%;
	text-align: left;
	}

.msgbox{
	width: 600px;
	border-radius: 10px;
	background: rgba(0, 0, 0, 0.6);
	margin-top: 20px;
	}
/*■インプット■*/
input[type="text"],
input[type="password"]{
	font-size: 1.3em;
	height: 25px;
	padding-left: 5px;
	}

input[type="text"],
input[type="password"],
textarea{
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
	
input[type="button"],
input[type="submit"],
input[type="reset"]{
	font-size: 1.5em;
	font-weight: bold;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	
	width: 100px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
	
/*■テーブル設定■*/
table.List1 {
    width: 100%;
    margin:20px 0px 50px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-spacing:0px;
}
table.List2 {
    width: 500px;
    margin:20px 0px 50px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-spacing:0px;
}

table.List1 tr th,table.List1 tr td,
table.List2 tr th,table.List2 tr td {
    font-size: 12px;
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    padding: 7px;
}
table.List1 tr td,
table.List2 tr td{
	background: rgba(0, 0, 0, 0.6);
	}

table.List1 tr th,
table.List2 tr th {
	text-shadow: 1px -1px 0px rgba(0, 0, 0, 1);
    background: rgba(55, 55, 255, 0.3);
}
